/*
 Theme Name:   Kindsight
 Description:  Medical Pro child theme
 Author:       Plum Design
 Author URI:   http://plumdesign.com.au
 Template:     medical-pro
 Version:      1.0.0
*/

@media (max-width: 767px) {
	.default .navbar .navbar-header a.visible-xs {
		background: rgb(163, 227, 188) !important;
	}
}

.page_intro.row .inner:before {
	opacity: 1 !important;
}

a.service-item-block-link h4 {
	color: rgb(64, 77, 95);
}
a.service-item-block-link:hover h4 {
	color: #888;
}
a .service-item-description {
	color: rgb(64, 77, 95);
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
}
a:hover .service-item-description {
	color: #888;
}

.online-appoinment .titleRow h2 {
	color: rgb(163,227,188) !important;
}
.online-appoinment .titleRow h5::after {
	background-color: rgb(163,227,188) !important;
}

.service_tab #service_tab li.active a {
	border-color: rgb(163,227,188) !important;
}

.vc_custom_1441354456388,
.vc_custom_1441354456388 .titleRow {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.vc_custom_1461195352230 .department_tab {
	text-align: center;
}
.vc_custom_1461195352230 .department_tab li {
	float: none;
	display: inline-block;
}

.recentpost_acc {
    background: transparent !important;
}
.recent_post_home .media .media-body .meta {
	margin: 5px 0 !important;
}
.recent_post_home.recent_post_home3 > div:nth-child(-n+8) .border_bottom {
	border-bottom: 1px solid rgb(221, 229, 239) !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #ebebeb !important;
	color: #666 !important;
}

.printonly {
	display:none !important;
}

@media print{
	
	.printonly {
		display:block !important;
	}

	@page {
		margin:2cm 2cm 2cm 2cm;
		size:auto;
	}
	body.single-post{
	}

	a[href]:after {
		content: "" !important;
	}

	.single-post .blog.single_post h3{
		font-size:36px;
		margin:50px 0;
	}

	.single-post .content_section.row{
		margin:0cm !important;

	}

	.single-post .navbar,
	.single-post .navbar-brand,
	.single-post .top_bar,
	.single-post .page_intro,
	.single-post .breadcrumbRow,
	.single-post .bgf,
	.single-post .pager,
	.single-post .author_description,
	.single-post .meta{ 
		display:none; 
	}

	.single-post .navbar .navbar-header a.navbar-brand img{
		display:none !important;
	}
	
	.single-post .print_page_logo{
		margin-top:-80px;
	}
	.single-post .print_page_logo div.col-half{
		width:50%;
		float:left;
		line-height:20px;
		font-size:14px;
		font-weight:bold;
	}
	.single-post .print_page_logo div.right-align{
		text-align: right;
	}
	.single-post .print_page_logo{
		display:inline-block;
		margin:1cm 0;
	}
	

}